<?php

namespace App\Filament\Resources\PartnerUniversities\Pages;

use App\Filament\Resources\PartnerUniversities\PartnerUniversityResource;
use Filament\Actions\EditAction;
use Filament\Resources\Pages\ViewRecord;

class ViewPartnerUniversity extends ViewRecord
{
    protected static string $resource = PartnerUniversityResource::class;

    protected function getHeaderActions(): array
    {
        return [
            EditAction::make(),
        ];
    }
}
